﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:884px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u2070_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:667px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2070 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:10px;
  width:375px;
  height:667px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2070 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2070_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2071_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:10px;
  background:inherit;
  background-color:rgba(25, 158, 216, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2071 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:10px;
  width:375px;
  height:10px;
  display:flex;
  font-family:'Microsoft YaHei UI', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2071 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2071_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2072_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2072 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:20px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
}
#u2072 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2072_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2073 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2074_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:36px;
}
#u2074 {
  border-width:0px;
  position:absolute;
  left:338px;
  top:29px;
  width:36px;
  height:36px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#999999;
}
#u2074 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2074_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2075 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2076_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u2076 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:44px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u2076 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2076_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2077_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u2077 {
  border-width:0px;
  position:absolute;
  left:353px;
  top:44px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u2077 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2077_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2078_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:6px;
  height:6px;
}
#u2078 {
  border-width:0px;
  position:absolute;
  left:363px;
  top:44px;
  width:6px;
  height:6px;
  display:flex;
  font-family:'微软雅黑', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#FFFFFF;
}
#u2078 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2078_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2079_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u2079 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:20px;
  width:375px;
  height:54px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u2079 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2079_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2080_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2080 {
  border-width:0px;
  position:absolute;
  left:90px;
  top:84px;
  width:41px;
  height:20px;
  display:flex;
}
#u2080 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2080_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2081_img {
  border-width:0px;
  position:absolute;
  left:-1px;
  top:-1px;
  width:37px;
  height:5px;
}
#u2081 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:111px;
  width:34px;
  height:2px;
  display:flex;
}
#u2081 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2081_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2082_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2082 {
  border-width:0px;
  position:absolute;
  left:173px;
  top:84px;
  width:41px;
  height:20px;
  display:flex;
}
#u2082 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2082_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2083_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2083 {
  border-width:0px;
  position:absolute;
  left:255px;
  top:84px;
  width:41px;
  height:20px;
  display:flex;
}
#u2083 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2083_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2084_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:41px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2084 {
  border-width:0px;
  position:absolute;
  left:337px;
  top:84px;
  width:41px;
  height:20px;
  display:flex;
}
#u2084 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2084_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2085_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:670px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2085 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:123px;
  width:375px;
  height:670px;
  display:flex;
}
#u2085 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2085_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2086_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:210px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u2086 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:133px;
  width:173px;
  height:210px;
  display:flex;
  text-align:left;
}
#u2086 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 10px;
  box-sizing:border-box;
  width:100%;
}
#u2086_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2087_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:153px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2087 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:270px;
  width:153px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2087 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2087_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2088_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:29px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2088 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:84px;
  width:29px;
  height:20px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2088 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2088_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2089_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:127px;
}
#u2089 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:133px;
  width:173px;
  height:127px;
  display:flex;
}
#u2089 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2089_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2090_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2090 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:316px;
  width:73px;
  height:20px;
  display:flex;
}
#u2090 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2090_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2091_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2091 {
  border-width:0px;
  position:absolute;
  left:111px;
  top:316px;
  width:72px;
  height:20px;
  display:flex;
}
#u2091 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2091_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2092_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:210px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u2092 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:133px;
  width:173px;
  height:210px;
  display:flex;
  text-align:left;
}
#u2092 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 10px;
  box-sizing:border-box;
  width:100%;
}
#u2092_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2093_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:153px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2093 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:270px;
  width:153px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2093 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2093_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2094_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:127px;
}
#u2094 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:133px;
  width:173px;
  height:127px;
  display:flex;
}
#u2094 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2094_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2095_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2095 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:316px;
  width:73px;
  height:20px;
  display:flex;
}
#u2095 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2095_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2096_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2096 {
  border-width:0px;
  position:absolute;
  left:293px;
  top:316px;
  width:72px;
  height:20px;
  display:flex;
}
#u2096 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2096_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2097_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:210px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u2097 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:353px;
  width:173px;
  height:210px;
  display:flex;
  text-align:left;
}
#u2097 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 10px;
  box-sizing:border-box;
  width:100%;
}
#u2097_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2098_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:153px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2098 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:490px;
  width:153px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2098 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2098_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2099_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:127px;
}
#u2099 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:353px;
  width:173px;
  height:127px;
  display:flex;
}
#u2099 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2099_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2100_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2100 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:536px;
  width:73px;
  height:20px;
  display:flex;
}
#u2100 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2100_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2101_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2101 {
  border-width:0px;
  position:absolute;
  left:111px;
  top:536px;
  width:72px;
  height:20px;
  display:flex;
}
#u2101 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2101_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2102_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:210px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u2102 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:353px;
  width:173px;
  height:210px;
  display:flex;
  text-align:left;
}
#u2102 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 10px;
  box-sizing:border-box;
  width:100%;
}
#u2102_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2103_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:153px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2103 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:490px;
  width:153px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2103 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2103_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2104_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:127px;
}
#u2104 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:353px;
  width:173px;
  height:127px;
  display:flex;
}
#u2104 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2104_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2105_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2105 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:536px;
  width:73px;
  height:20px;
  display:flex;
}
#u2105 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2105_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2106_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2106 {
  border-width:0px;
  position:absolute;
  left:293px;
  top:536px;
  width:72px;
  height:20px;
  display:flex;
}
#u2106 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2106_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2107_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:210px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u2107 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:573px;
  width:173px;
  height:210px;
  display:flex;
  text-align:left;
}
#u2107 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 10px;
  box-sizing:border-box;
  width:100%;
}
#u2107_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2108_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:153px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2108 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:710px;
  width:153px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2108 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2108_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2109_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:127px;
}
#u2109 {
  border-width:0px;
  position:absolute;
  left:20px;
  top:573px;
  width:173px;
  height:127px;
  display:flex;
}
#u2109 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2109_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2110_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2110 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:756px;
  width:73px;
  height:20px;
  display:flex;
}
#u2110 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2110_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2111_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2111 {
  border-width:0px;
  position:absolute;
  left:111px;
  top:756px;
  width:72px;
  height:20px;
  display:flex;
}
#u2111 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2111_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2112_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:210px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:left;
}
#u2112 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:573px;
  width:173px;
  height:210px;
  display:flex;
  text-align:left;
}
#u2112 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 2px 2px 10px;
  box-sizing:border-box;
  width:100%;
}
#u2112_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2113_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:153px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2113 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:710px;
  width:153px;
  height:40px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u2113 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2113_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2114_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:127px;
}
#u2114 {
  border-width:0px;
  position:absolute;
  left:202px;
  top:573px;
  width:173px;
  height:127px;
  display:flex;
}
#u2114 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2114_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2115_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2115 {
  border-width:0px;
  position:absolute;
  left:212px;
  top:756px;
  width:73px;
  height:20px;
  display:flex;
}
#u2115 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2115_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2116_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:72px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2116 {
  border-width:0px;
  position:absolute;
  left:293px;
  top:756px;
  width:72px;
  height:20px;
  display:flex;
}
#u2116 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u2116_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2117 {
  border-width:0px;
  position:absolute;
  left:372px;
  top:332px;
  width:0px;
  height:0px;
}
#u2117_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-7px;
  width:10px;
  height:7px;
}
#u2117_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-7px;
  width:158px;
  height:10px;
}
#u2117_seg2 {
  border-width:0px;
  position:absolute;
  left:143px;
  top:-23px;
  width:10px;
  height:26px;
}
#u2117_seg3 {
  border-width:0px;
  position:absolute;
  left:143px;
  top:-23px;
  width:21px;
  height:10px;
}
#u2117_seg4 {
  border-width:0px;
  position:absolute;
  left:154px;
  top:-18px;
  width:10px;
  height:5px;
}
#u2117_seg5 {
  border-width:0px;
  position:absolute;
  left:150px;
  top:-28px;
  width:18px;
  height:18px;
}
#u2117_text {
  border-width:0px;
  position:absolute;
  left:36px;
  top:-10px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2118 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2119 {
  border-width:0px;
  position:absolute;
  left:351px;
  top:328px;
  width:25px;
  height:25px;
}
#u2119_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2119_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2120_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u2120 {
  border-width:0px;
  position:absolute;
  left:366px;
  top:326px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u2120 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2120_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2121_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2121 {
  border-width:0px;
  position:absolute;
  left:368px;
  top:328px;
  width:8px;
  height:8px;
  display:flex;
}
#u2121 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2121_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2122 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2123_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:354px;
  height:184px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  font-size:13px;
}
#u2123 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:274px;
  width:354px;
  height:184px;
  display:flex;
  font-size:13px;
}
#u2123 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u2123_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2124_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:81px;
}
#u2124 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:274px;
  width:1px;
  height:80px;
  display:flex;
}
#u2124 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2124_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2125 {
  border-width:0px;
  position:absolute;
  left:297px;
  top:68px;
  width:0px;
  height:0px;
}
#u2125_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-23px;
  width:10px;
  height:23px;
}
#u2125_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-23px;
  width:233px;
  height:10px;
}
#u2125_seg2 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:-23px;
  width:10px;
  height:34px;
}
#u2125_seg3 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:1px;
  width:21px;
  height:10px;
}
#u2125_seg4 {
  border-width:0px;
  position:absolute;
  left:229px;
  top:6px;
  width:10px;
  height:5px;
}
#u2125_seg5 {
  border-width:0px;
  position:absolute;
  left:225px;
  top:-4px;
  width:18px;
  height:18px;
}
#u2125_text {
  border-width:0px;
  position:absolute;
  left:70px;
  top:-26px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2126 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2127 {
  border-width:0px;
  position:absolute;
  left:276px;
  top:64px;
  width:25px;
  height:25px;
}
#u2127_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2127_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2128_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u2128 {
  border-width:0px;
  position:absolute;
  left:291px;
  top:62px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u2128 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2128_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2129_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2129 {
  border-width:0px;
  position:absolute;
  left:293px;
  top:64px;
  width:8px;
  height:8px;
  display:flex;
}
#u2129 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2129_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2130 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2131_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:354px;
  height:72px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u2131 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:58px;
  width:354px;
  height:72px;
  display:flex;
}
#u2131 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u2131_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u2132_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:32px;
}
#u2132 {
  border-width:0px;
  position:absolute;
  left:530px;
  top:58px;
  width:1px;
  height:31px;
  display:flex;
}
#u2132 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2132_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2133 {
  border-width:0px;
  position:absolute;
  left:349px;
  top:300px;
  width:0px;
  height:0px;
}
#u2133_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-25px;
  width:10px;
  height:25px;
}
#u2133_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-25px;
  width:181px;
  height:10px;
}
#u2133_seg2 {
  border-width:0px;
  position:absolute;
  left:166px;
  top:-110px;
  width:10px;
  height:95px;
}
#u2133_seg3 {
  border-width:0px;
  position:absolute;
  left:166px;
  top:-110px;
  width:28px;
  height:10px;
}
#u2133_seg4 {
  border-width:0px;
  position:absolute;
  left:184px;
  top:-105px;
  width:10px;
  height:5px;
}
#u2133_seg5 {
  border-width:0px;
  position:absolute;
  left:180px;
  top:-115px;
  width:18px;
  height:18px;
}
#u2133_text {
  border-width:0px;
  position:absolute;
  left:77px;
  top:-28px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2134 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2135 {
  border-width:0px;
  position:absolute;
  left:328px;
  top:296px;
  width:25px;
  height:25px;
}
#u2135_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2135_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2136_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u2136 {
  border-width:0px;
  position:absolute;
  left:343px;
  top:294px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u2136 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2136_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2137_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2137 {
  border-width:0px;
  position:absolute;
  left:345px;
  top:296px;
  width:8px;
  height:8px;
  display:flex;
}
#u2137 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2137_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2138 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2139_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:291px;
  height:50px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u2139 {
  border-width:0px;
  position:absolute;
  left:537px;
  top:185px;
  width:291px;
  height:50px;
  display:flex;
}
#u2139 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u2139_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u2140_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u2140 {
  border-width:0px;
  position:absolute;
  left:537px;
  top:185px;
  width:1px;
  height:20px;
  display:flex;
}
#u2140 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2140_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
